# Direct log messages to file
log4j.appender.file=org.apache.log4j.DailyRollingFileAppender
log4j.appender.file.File=/dados/logs/analise-licenciamento/application.log
log4j.appender.file.datePattern='.'yyyy-MM-dd
log4j.appender.file.append=true
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d{dd/MM/yyyy HH:mm:ss} %-5p [%t] %c{1}:%L - %m%n

# Root logger option
log4j.rootLogger=INFO, file

# Playframework logging options
#log4j.logger.play=INFO

# Hibernate logging options (INFO only shows startup messages)
#log4j.logger.org.hibernate=INFO

# Log JDBC SQL
#log4j.logger.org.hibernate.SQL=DEBUG

# Log JDBC bind parameter runtime arguments
#log4j.logger.org.hibernate.type=TRACE